count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=458
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=456
results:
- base_id: UN0642
  collection: UNVALIDATED
  matrix_id: UN0642.1
  name: ZNF614
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0642.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0642.1/
  version: '1'
- base_id: UN0642
  collection: UNVALIDATED
  matrix_id: UN0642.2
  name: ZNF614
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0642.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0642.2/
  version: '2'
- base_id: UN0643
  collection: UNVALIDATED
  matrix_id: UN0643.1
  name: ZNF616
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0643.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0643.1/
  version: '1'
- base_id: UN0210
  collection: UNVALIDATED
  matrix_id: UN0210.1
  name: ZNF623
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0210.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0210.1/
  version: '1'
- base_id: UN0210
  collection: UNVALIDATED
  matrix_id: UN0210.2
  name: ZNF623
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0210.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0210.2/
  version: '2'
- base_id: UN0644
  collection: UNVALIDATED
  matrix_id: UN0644.1
  name: ZNF627
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0644.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0644.1/
  version: '1'
- base_id: UN0644
  collection: UNVALIDATED
  matrix_id: UN0644.2
  name: ZNF627
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0644.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0644.2/
  version: '2'
- base_id: UN0645
  collection: UNVALIDATED
  matrix_id: UN0645.1
  name: ZNF629
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0645.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0645.1/
  version: '1'
- base_id: UN0645
  collection: UNVALIDATED
  matrix_id: UN0645.2
  name: ZNF629
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0645.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0645.2/
  version: '2'
- base_id: MA1657
  collection: CORE
  matrix_id: MA1657.1
  name: ZNF652
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1657.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1657.1/
  version: '1'
